Ignore:
Timestamp:
Oct 7, 2011 4:38:48 PM (10 years ago)
Author:
stefan
Message:

reenable version number check

File:
1 edited

Legend:

Unmodified
Added
Removed
  • ThirdParty/SCIP/trunk/configure

    r2459 r2464  
    2058920589echo "$as_me:$LINENO: result: ${scipver}.${scipsubver}" >&5
    2059020590echo "${ECHO_T}${scipver}.${scipsubver}" >&6
    20591 #if test $scipver -lt 210 -o $scipver -ge 220 ; then
    20592 #  AC_MSG_ERROR(["Incorrect SCIP version. This build system is made for SCIP 2.1.x"])
    20593 #fi
     20591if test $scipver -lt 210 -o $scipver -ge 220 ; then
     20592  { { echo "$as_me:$LINENO: error: \"Incorrect SCIP version. This build system is made for SCIP 2.1.x\"" >&5
     20593echo "$as_me: error: \"Incorrect SCIP version. This build system is made for SCIP 2.1.x\"" >&2;}
     20594   { (exit 1); exit 1; }; }
     20595fi
    2059420596
    2059520597#############################################################################
Note: See TracChangeset for help on using the changeset viewer.